Opened 8 years ago

Last modified 8 years ago

#119 closed defect

checkssh doesn't work correctly for gentoo and deb distributions — at Initial Version

Reported by: Bruno Cornec Owned by: Bruno Cornec
Priority: minor Milestone: 0.12.3
Component: pb Version: 0.12.2
Keywords: Cc:

Description

when using checkssh for pb itself, it doesn't report ubuntu/debian and gentoo packages as successfully generated, even if they are on the ftp server:

Package NOT found for debian/3.1/libprojectbuilder-perl_0.12.2-1
Package NOT found for debian/3.1/pbmkbm_0.12.2-1
Package NOT found for debian/3.1/project-builder_0.12.2-1
Package NOT found for debian/3.1/rpmbootstrap_0.12.2-1
Package NOT found for debian/4.0/libprojectbuilder-perl_0.12.2-1
Package NOT found for debian/4.0/pbmkbm_0.12.2-1
Package NOT found for debian/4.0/project-builder_0.12.2-1
Package NOT found for debian/4.0/rpmbootstrap_0.12.2-1
Package NOT found for debian/5.0/libprojectbuilder-perl_0.12.2-1
Package NOT found for debian/5.0/pbmkbm_0.12.2-1
Package NOT found for debian/5.0/project-builder_0.12.2-1
Package NOT found for debian/5.0/rpmbootstrap_0.12.2-1
Package NOT found for debian/6.0/libprojectbuilder-perl_0.12.2-1
Package NOT found for debian/6.0/pbmkbm_0.12.2-1
Package NOT found for debian/6.0/project-builder_0.12.2-1
Package NOT found for debian/6.0/rpmbootstrap_0.12.2-1
Package NOT found for gentoo/nover/ProjectBuilder-0.12.2-r1.ebuild
Package NOT found for gentoo/nover/pbmkbm-0.12.2-r1.ebuild
Package NOT found for gentoo/nover/project-builder-0.12.2-r1.ebuild
Package NOT found for gentoo/nover/rpmbootstrap-0.12.2-r1.ebuild
Package NOT found for ubuntu/10.04/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/10.04/pbmkbm_0.12.2-1
Package NOT found for ubuntu/10.04/project-builder_0.12.2-1
Package NOT found for ubuntu/10.04/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/10.10/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/10.10/pbmkbm_0.12.2-1
Package NOT found for ubuntu/10.10/project-builder_0.12.2-1
Package NOT found for ubuntu/10.10/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/11.04/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/11.04/pbmkbm_0.12.2-1
Package NOT found for ubuntu/11.04/project-builder_0.12.2-1
Package NOT found for ubuntu/11.04/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/11.10/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/11.10/pbmkbm_0.12.2-1
Package NOT found for ubuntu/11.10/project-builder_0.12.2-1
Package NOT found for ubuntu/11.10/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/12.04/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/12.04/pbmkbm_0.12.2-1
Package NOT found for ubuntu/12.04/project-builder_0.12.2-1
Package NOT found for ubuntu/12.04/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/12.10/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/12.10/pbmkbm_0.12.2-1
Package NOT found for ubuntu/12.10/project-builder_0.12.2-1
Package NOT found for ubuntu/12.10/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/6.06/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/6.06/pbmkbm_0.12.2-1
Package NOT found for ubuntu/6.06/project-builder_0.12.2-1
Package NOT found for ubuntu/6.06/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/7.04/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/7.04/pbmkbm_0.12.2-1
Package NOT found for ubuntu/7.04/project-builder_0.12.2-1
Package NOT found for ubuntu/7.04/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/7.10/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/7.10/pbmkbm_0.12.2-1
Package NOT found for ubuntu/7.10/project-builder_0.12.2-1
Package NOT found for ubuntu/7.10/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/8.04/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/8.04/pbmkbm_0.12.2-1
Package NOT found for ubuntu/8.04/project-builder_0.12.2-1
Package NOT found for ubuntu/8.04/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/8.10/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/8.10/pbmkbm_0.12.2-1
Package NOT found for ubuntu/8.10/project-builder_0.12.2-1
Package NOT found for ubuntu/8.10/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/9.04/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/9.04/pbmkbm_0.12.2-1
Package NOT found for ubuntu/9.04/project-builder_0.12.2-1
Package NOT found for ubuntu/9.04/rpmbootstrap_0.12.2-1
Package NOT found for ubuntu/9.10/libprojectbuilder-perl_0.12.2-1
Package NOT found for ubuntu/9.10/pbmkbm_0.12.2-1
Package NOT found for ubuntu/9.10/project-builder_0.12.2-1
Package NOT found for ubuntu/9.10/rpmbootstrap_0.12.2-1

Change History (0)

Note: See TracTickets for help on using tickets.